Subject: Re: Job | Tech Support Remote Screening
From: Md Dilshad Khan <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:58:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6179 Applicants

View All

Md Dilshad Khan
I had completed B-tech in Automobile Engineering in 2014, after that I am working as a Mahindra trained Technical Manager since Sep 2014 to june 2018. According to my job profile I am act as a single window between Manufacturer and dealership, In-House trainer, Resolve the complex issues in vehicle after sales, Submit the Repair Quality and Process Quality audit to Area Office team monthly along with this take corrective action to enhance the skill of trainee, technicians, and Back office staffs. after that i join Rivigo service Pvt Ltd as a Maintenance Engineer.

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company Rivigo Service Pvt Ltd.
Notice Period 1 Months
Previous Designation Service Engineer
Previous Company Mahindra & Mahindra-Brajesh automobile

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Guwahati, Delhi / NCR, Hyderabad
Education
non
Post Graduation Institute Not Mentioned
B.Tech/B.E.
West Bengal University of Technology (WBUT)
Key Skills
Automobile Engineering, Customer Service, Service Engineering, Maintenance Engineering, Maintenance Manager, Preventive Maintenance, Automobile Service Engineer, Customer Support Engineer, Mechanical Maintenance Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem